<?php

namespace App\Filament\Resources\Settings\Schemas;

use Filament\Forms\Components\TextInput;
use Filament\Forms\Components\Toggle;
use Filament\Schemas\Schema;

class SettingForm
{

public static function configure(Schema $schema): Schema
{
    return $schema
        ->components([

            TextInput::make('latest_version')
                ->label('آخر نسخة')
                ->required(),

            Toggle::make('force_update')
                ->label('إجبار التحديث'),

            Toggle::make('maintenance_mode')
                ->label('وضع الصيانة'),

        ]);
}
}
